DSC01964.JPG=Heritage Motor Museum - Penelope's FAB1 Thunderbirds are Go
DSC01370.JPG=Eden Project - viewing platform
DSC01951.JPG=Heritage Motor Museum
DSC01755.JPG=Torquay
DSC01449.JPG=Fowey
DSC01739.JPG=Shaldon - Teign estuary
DSC01638.JPG=Plymouth harbour lock
DSC01753.JPG=Torquay
DSC01718.JPG=Buckland Abbey
DSC01373.JPG=Eden Project - viewing platform
DSC01865.JPG=Dartmouth
DSC01649.JPG=Navy ship from Plymouth Hoe
DSC01918.JPG=Roman Baths
DSC01573.JPG=Cotehele - Prospect Tower
DSC01334.JPG=Eden Project
DSC01832.JPG=Dartmouth Castle
DSC01645.JPG=Plymouth
DSC02045.JPG=Avoncroft Step by Step telephone exchange
DSC01346.JPG=Eden Project - WEEE
DSC01752.JPG=Torquay
DSC01841.JPG=Dartmouth Castle
DSC02062.JPG=Clent Hills CCC Site
DSCN0553.JPG=Bodmin - St Petroc's
DSC01710.JPG=Buckland Abbey
DSC01815.JPG=River Dart and Dartmouth
DSC01471.JPG=Llanhydrock
DSC01528.JPG=Kitchen
DSCN0600.JPG=Heritage Motor Museum
DSC01509.JPG=Use the wringer
DSC01359.JPG=Eden Project
DSC02027.JPG=Heritage Motor Museum
DSCN0556.JPG=Bodmin - St Petroc's
DSC01619.JPG=Plymouth
DSC01954.JPG=Heritage Motor Museum - Joy's
DSC01745.JPG=Torquay
DSCN0534.JPG=Bodmin jail
DSC01966.JPG=Heritage Motor Museum
DSC01867.JPG=Dartmouth steam train
DSCN0565.JPG=Cotehele mill
DSC01540.JPG=Cotehele
DSC01906.JPG=Bath
DSC01333.JPG=Eden Project
DSCN0559.JPG=Bodmin - St Petroc's
DSC01407.JPG=Eden Project
DSC01731.JPG=Shaldon
DSCN0573.JPG=Shaldon
DSC01687.JPG=Buckland Abbey
bodmin-jail.jpg=Bodmin
DSC01759.JPG=Torquay
DSC01856.JPG=Dartmouth and the only railway station to never have had tracks
DSC01722.JPG=Buckland Abbey
DSC01584.JPG=Cotehele
DSC01624.JPG=Plymouth
DSC01826.JPG=Dartmouth Castle
DSC01758.JPG=Torquay
DSC01489.JPG=Bodmin
DSC01647.JPG=Plymouth Hoe
DSC01349.JPG=Eden Project
DSC01779.JPG=Paignton
DSC01859.JPG=Dartmouth
DSC01926.JPG=Roman Baths clever imagery to recreate the full stonework in the previous pic
DSC01849.JPG=Dartmouth Castle
DSC02000.JPG=Heritage Motor Museum
DSC01900.JPG=Glastonbury
DSC01506.JPG=Cotehele
DSC01420.JPG=Fowey
DSC01581.JPG=Cotehele - Prospect Tower
DSC01878.JPG=Tide's out at Burnham-on-Sea
DSC01786.JPG=Paignton
DSC01583.JPG=Cotehele
DSC01643.JPG=Plymouth
DSC01560.JPG=Cotehele
DSC01342.JPG=Eden Project - tulip
DSC01505.JPG=Cotehele
DSCN0535.JPG=Bodmin jail
DSC01367.JPG=Eden Project
DSCN0543.JPG=Bodmin jail
DSC01640.JPG=Plymouth harbour
DSC01763.JPG=Paignton
DSC01608.JPG=Cotehele mill
DSC01445.JPG=Fowey
DSC01511.JPG=Boil the washing
DSC01886.JPG=Glastonbury Tor
DSC01740.JPG=Shaldon - Teign estuary
DSC01500.JPG=Cotehele
DSC01884.JPG=Glastonbury Tor
DSC02051.JPG=Avoncroft
DSC01970.JPG=Heritage Motor Museum
DSC01854.JPG=Dartmouth
DSC01904.JPG=Bath
DSC01702.JPG=Buckland Abbey - 700 year old hym book
DSC01959.JPG=Bonds Aston Martin
DSC01328.JPG=Eden Project
DSC01467.JPG=Llanhydrock
DSC01726.JPG=Torquay coast near Shaldon
DSC01575.JPG=Cotehele - Prospect Tower
DSC01923.JPG=Roman Baths
DSC01944.JPG=Heritage Motor Museum near Stratford-Upon-Avon
DSC01432.JPG=Fowey
DSC01714.JPG=Cleaning at Buckland Abbey then I must fly
DSC01683.JPG=Buckland Abbey - Drake's home
DSC01834.JPG=River Dart and Dartmouth
DSC01669.JPG=Plymouth
DSC01958.JPG=Bonds Aston Martin
DSCN0571.JPG=Cotehele
DSC01908.JPG=Bath
DSC01712.JPG=Buckland Abbey
DSC01919.JPG=Roman Baths
DSC01626.JPG=Plymouth, Mayflower plaque
DSC01686.JPG=Buckland Abbey
DSCN0545.JPG=Bodmin jail - our pictures can't show how scary this place must have been
DSC01501.JPG=Cotehele
DSC01664.JPG=Plymouth
DSC01365.JPG=Eden Project
DSC01526.JPG=Service bell (annunciator)
SWEnglandTrail2JPG.jpg=SW and West to the Cotswolds
DSCN0539.JPG=Bodmin jail
DSC01439.JPG=Fowey
DSC01732.JPG=Shaldon
DSC01748.JPG=Torquay
DSC01757.JPG=Torquay
DSC02011.JPG=Heritage Motor Museum
DSC01429.JPG=Fowey
100_9803.JPG=Burnham-on-Sea
DSC02043.JPG=Heritage Motor Museum
DSC01821.JPG=River Dart and Dartmouth
DSC01348.JPG=Eden Project
DSC01614.JPG=Landrake, Plymouth
DSC01380.JPG=Eden Project - viewing platform
DSC02050.JPG=Avoncroft Step by Step telephone exchange
DSC01844.JPG=Dartmouth Castle and our Tour Ferry
DSC01734.JPG=Shaldon - Teign estuary
DSC01934.JPG=Roman Baths
DSC01785.JPG=Redcliffe Hotel Paignton
DSC01413.JPG=Fowey
DSC01858.JPG=Dartmouth
DSC01760.JPG=Torquay
DSC01410.JPG=English beer
DSC01578.JPG=Cotehele - Prospect Tower
DSC01689.JPG=Buckland Abbey - cider apple press
DSC02053.JPG=Avoncroft
DSC01569.JPG=Cotehele
DSCN0572.JPG=Who'd have thought it Inn
DSC01882.JPG=Glastonbury Tor
DSC01742.JPG=Shaldon - Teign estuary
DSCN0533.JPG=Bodmin jail
DSC01639.JPG=Plymouth harbour lock
DSC01510.JPG=Rinse
DSC01911.JPG=Bath hospital patient waiting room
DSC01570.JPG=Cotehele
DSC01999.JPG=Heritage Motor Museum MG
DSC01790.JPG=Paignton station for Round Robin tour
DSC01656.JPG=Fallen servicemen's memorial
DSC01728.JPG=Shaldon
DSC01453.JPG=Llanhydrock
DSC01777.JPG=Paignton beach huts
DSC01568.JPG=Cotehele
DSC01708.JPG=Buckland Abbey
DSC01735crop.JPG=Shaldon - after a strenuous walk
DSC01774.JPG=Paignton
DSC01530.JPG=Dish washing
DSC01648.JPG=Plymouth Hoe
DSC01345.JPG=Eden Project - WEEE
DSC01405.JPG=Eden Project
DSC01642.JPG=Plymouth
DSC01711.JPG=Buckland Abbey - Drake portrait
DSCN0558.JPG=Bodmin - St Petroc's
DSC01949.JPG=Heritage Motor Museum
DSC01977.JPG=Heritage Motor Museum
DSC02054.JPG=Avoncroft
DSC02055.JPG=Avoncroft
DSC01343.JPG=Eden Project
DSC01948.JPG=Heritage Motor Museum Austin 7's
DSC01746.JPG=Torquay - seating on each side of the harbour breakwater
DSC01594.JPG=Cotehele mill
DSCN0564.JPG=Bodmin
DSC01768.JPG=Paignton
DSC01936.JPG=Roman Baths
DSC01877.JPG=Tide's out at Burnham-on-Sea
DSC01910.JPG=Bath hospital
DSC01652.JPG=Fallen servicemen's memorial
DSC01495.JPG=Bodmin jail
DSC01770.JPG=Paignton
DSC01670.JPG=Plymouth - ladies phone booths?
DSC01765.JPG=Torquay
DSC02034.JPG=Heritage Motor Museum
DSC01751.JPG=Torquay
DSC01658.JPG=Fallen servicemen's memorial
DSC01327.JPG=Eden Project
DSC01369.JPG=Eden Project - viewing platform
DSC01651.JPG=Drakes monument
DSC01947.JPG=Heritage Motor Museum
DSC01512.JPG=Hang to dry
DSC02035.JPG=Heritage Motor Museum
DSC01969.JPG=Heritage Motor Museum
DSC01352.JPG=Eden Project
DSC01406.JPG=Eden Project
DSC01586.JPG=Cotehele
DSC01743.JPG=Torquay - English Riviera?
DSC01335.JPG=Eden Project
eden-project.jpg=Eden Project
DSC01764.JPG=Torquay
DSC01995.JPG=Heritage Motor Museum
DSC01873.JPG=Burnham-on-Sea mini Kombi
DSC01784.JPG=Redcliffe Hotel Paignton
DSC01452.JPG=Llanhydrock
DSC01636.JPG=Plymouth harbour
DSC01588.JPG=Cotehele mill
DSC01941.JPG=Roman Baths
DSC01486.JPG=Bodmin
DSC01617.JPG=Plymouth
DSCN0569.JPG=Cotehele
DSC01637.JPG=Plymouth harbour
DSC01561.JPG=Cotehele
DSCN0567.JPG=Cotehele
DSC01609.JPG=Cotehele mill
DSC01322.JPG=Local Fowey area sand crabs
DSC02010.JPG=Heritage Motor Museum
DSC01507.JPG=Cotehele
100_9806.JPG=Burnham-on-Sea, leaning Church
DSC01672.JPG=Plymouth - WWII bombed church
DSC01725.JPG=Torquay coast near Shaldon
DSC01632.JPG=Plymouth harbour
DSC01902.JPG=Bath
DSC01694.JPG=Buckland Abbey
DSC02056.JPG=Avoncroft a book for sale
DSC01897.JPG=Glastonbury Tor view
DSCN0551.JPG=Bodmin - St Petroc's
DSC01667.JPG=Plymouth
DSC01650.JPG=Drakes monument
DSC01929.JPG=Roman Baths
DSC02041.JPG=Heritage Motor Museum
boddinick_across_from_fowey_cornwall_new.jpg=Fowey
DSC01661.JPG=Plymouth Hoe St
DSC01901.JPG=Bath
DSC01875.JPG=Tide's out at Burnham-on-Sea
DSC01438.JPG=Fowey
DSC01863.JPG=Dartmouth
DSC01983.JPG=Heritage Motor Museum 1935 Caravan
DSC01781.JPG=Paignton
DSC01717.JPG=Buckland Abbey
DSC01705.JPG=Buckland Abbey - Drake's burial at sea
DSC01690.JPG=Buckland Abbey
DSC01892.JPG=Glastonbury Tor
DSC02025.JPG=Heritage Motor Museum
DSC01629.JPG=Plymouth, Mayflower pilgrims steps
DSC02044.JPG=Avoncroft Step by Step telephone exchange
DSC01426.JPG=Fowey
DSCN0536.JPG=Bodmin jail
DSC01733.JPG=Shaldon - Teign estuary
